<template>
  <ion-page>
    <ion-header :translucent="true">
      <ion-toolbar>
        <ion-buttons slot="start">
          <ion-menu-button color="primary"></ion-menu-button>
        </ion-buttons>
        <ion-title>Current orbit situation: space traffic news</ion-title>
      </ion-toolbar>
    </ion-header>

    <ion-content :fullscreen="true">

      <ion-card>
          <ion-thumbnail>
          .
          </ion-thumbnail>
          Map of conjunction localisation
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
          <br />
      </ion-card>

      <ion-grid>
      <ion-row>
      <ion-col>

      <ion-card color="success">
        <ion-card-header>
          <ion-card-title>Operators</ion-card-title>
          <ion-card-subtitle>use reinforced information</ion-card-subtitle>
        </ion-card-header>
        <ion-card-content>
          <ion-button href="operator">
            Connect to operations dashboard
          </ion-button>
        </ion-card-content>
      </ion-card>

      </ion-col>
      <ion-col>

      <ion-card color="dark">
        <ion-card-header>
          <ion-card-title>Data Providers</ion-card-title>
          <ion-card-subtitle>reinforce information</ion-card-subtitle>
        </ion-card-header>
        <ion-card-content>
          <ion-button>
            Sell SSA Insight Now
          </ion-button>
        </ion-card-content>
      </ion-card>

      </ion-col>
      <ion-col>

      <ion-card color="dark">
        <ion-card-header>
          <ion-card-title>Regulators</ion-card-title>
          <ion-card-subtitle>space lawyers and professionals </ion-card-subtitle>
        </ion-card-header>
        <ion-card-content>
          <ion-button>
            Elaborate Rules of Space
          </ion-button>
        </ion-card-content>
      </ion-card>

      </ion-col>
      </ion-row>
      </ion-grid>


    </ion-content>
  </ion-page>
 
</template>

<script setup lang="ts">
import {
  IonGrid, IonCol, IonRow,
  IonContent, IonHeader, IonMenuButton,
  IonCard, IonCardContent, 
  IonCardHeader, IonCardSubtitle, IonCardTitle,
  IonButton, IonThumbnail
} from '@ionic/vue';

// import OrbitStateValue from '../components/widgets/OrbitStateValue.vue';

/*
import { 
    personCircle,
    searchCircle 
} from 'ionicons/icons';
*/ 

</script>

<style scoped>

</style>
